[global]

   workgroup = ARCAFEDOMAIN
   netbios name = ARCAFE
   server string = arcafe database server
   security = user
   map to guest = Bad User
   guest account = nobody
   # Разрешаем гостевые SMB2/SMB3
   server min protocol = SMB2
   server max protocol = SMB3
   smb encrypt = disabled
   # Разрешаем NTLM для старых клиентов (Windows 7, старые Linux)
   ntlm auth = yes
   lanman auth = no
   client min protocol = SMB2
   # Логи
   log file = /var/log/samba/log.%m
   max log size = 50
